* {
  background-color: aqua;
}

#padre {
  display: flex;
  height: 800px;
  width: 600px;
  background-color: aqua;
  flex-wrap: wrap;
}
.hijo {
  height: 50px;
  margin: 5px;
  border-style: solid;
  padding: 5px;
  background-color: aquamarine;
  flex-wrap: nowrap;
}
